--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Parse a message from the IO object <tt>io</tt> and return a new message. The <tt>io</tt> object can also be a string.
full_name: RMail::Parser#parse
is_singleton: false
name: parse
params: (input)
visibility: public
